﻿/*RESETS*/
#KxBnB { font:normal normal normal 12px/normal Arial, Verdana, Helvetica, sans-serif !important; margin:0 auto; text-align:left; width:858px; }
#KxBnB ul, #KxBnB ol, #KxBnB li, #KxBnB h1, #KxBnB h2, #KxBnB h3, #KxBnB h4, #KxBnB h5, #KxBnB h6,
#KxBnB p, #KxBnB dl, #KxBnB dt, #KxBnB dd, #KxBnB fieldset, #KxBnB button, #KxBnB label, #KxBnB hr,
#KxBnB table td { background:transparent; border:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:normal; list-style:none; margin:0; padding:0; }
#KxBnB a { color:#1A2E6C; text-decoration:none; }
#KxBnB a:hover { color:#1A2E6C; text-decoration:underline; }
#KxBnB ol, #KxBnB ul { padding-left:20px; }
#KxBnB li { background:none; }
#KxBnB ol li { list-style:decimal; }
#KxBnB ul li { list-style:disc; }
#KxBnB table { border-collapse:collapse; border-spacing:0; }

/*BUTTONS*/
a.HeaderRedButton { background:#c80808 url(../images/global/header-red-button.png) left 0 repeat-x; border-radius:4px; color:#fff; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; height:21px; line-height:21px; margin:8px 0 8px 20px; padding:3px 10px; text-decoration:none; }
a.HeaderRedButton:hover { background-color:#9f0000; background-position:left -14px; text-decoration:underline; }
input.proceed { background:#06f url(../images/search/b-and-b-search-results-checkout-button-bg.gif) no-repeat 26px center; border-radius:4px; border:none; color:White; cursor:pointer; margin:5px 0; padding:8px 30px 8px 45px; text-align:center; transition:background 0.3s linear; -moz-transition:background 0.3s linear; -o-transition:background 0.3s linear; -webkit-transition:background 0.3s linear; }
input.proceed:hover { background-color:#06c; }

/*HOME*/
body.default #KxBnB #defaultnavbar fieldset#HomeSearch{z-index:1;margin:16px 0;padding:16px 0 16px 192px;width:666px;float:left;background:#f2f2f2;border-radius:6px;height:176px;min-height:168px;color:#999}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Advert{margin:-16px 0 0 -192px;float:left;display:block}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch sup{color:#9f0000}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch label{color:#999;height:16px; line-height:16px; font-size:0.9em;margin:0;padding:0}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch input,
body.default #KxBnB #defaultnavbar fieldset#HomeSearch input select{border:Solid 1px #ccc;height:auto;margin:0;padding:0;line-height:normal}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch legend{margin:0 0 16px 8px;padding:0;font-size:1.6em;color:#333;text-shadow:0 1px 0 White;top:inherit;float:left}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Dates{border-radius:4px;clear:both;display:block;background:#e6e6e6;width:278px;padding:12px 8px;float:left}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Dates label{width:135px;margin:0 0 16px}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Dates input{background:White;width:117px!important;padding:8px;font-size:1.2em;line-height:18px;height:18px}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Dates input:hover{background:#fdfee5}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Dates label.FromDate,
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Dates input.FromDate{float:left}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Dates label.ToDate,
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Dates input.ToDate{float:right}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .EverythingElse {display:inline;float:left;width:344px;height:92px}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .EverythingElse span{width:344px;margin:0 0 7px;height:46px;float:left;clear:both}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .EverythingElse span label{width:137px;margin:0 0 2px 35px;float:left}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .EverythingElse span input{width:133px}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .EverythingElse span input,
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .EverythingElse span select{margin:0 0 0 35px;width:133px}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .CTA{margin:16px 0 0 8px;float:left;clear:both;width:500px;line-height:25px}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .CTA a.Button{line-height:21px;height:21px;margin:0 8px 0 0;float:left;border-radius:4px;text-decoration:none;color:White;border:Solid 1px #c00;background:#c80808 url(../images/global/header-red-button.png) left 0 repeat-x;padding:2px 9px;}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .CTA a.Button:hover{background-color:#9f0000;background-position:left -14px;border:1px Solid #9f0000;text-decoration:underline}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Advert{margin:-16px 0 0 -192px;width:192px;position:absolute;height:208px;background:url(../images/global/search-advert.jpg) no-repeat left center;z-index:111}
body.default #KxBnB #defaultnavbar fieldset#HomeSearch .Advert img{display:none}
body.default #KxBnB #defaultcontent{width:866px;margin:16px 0}

/*CONTENT EDITOR PLACEHOLDER*/
.ContentControl{ clear:both; font-size:1em; }
.CMSAdvertPlaceholder hr{clear:both;width:100%;border:none;border-top:Solid 1px #333;background:none;margin:0 0 16px;padding:0}
.CMSAdvertPlaceholder table{border-width:0;border-spacing:0;width:100%}
.CMSAdvertPlaceholder table td{padding:8px!important;text-align:left;vertical-align:top}
.CMSAdvertPlaceholder table td.CMSImages img{border:Solid 1px #dbdbdb;background:White;padding:1px;float:none!important}
.CMSAdvertPlaceholder table td.CMSDescription{width:100%;font-size:100%}
.CMSAdvertPlaceholder table td.CMSDescription p{margin:0 0 8px;padding:0;font-size:inherit!important}
.CMSAdvertPlaceholder table td.CMSDescription ul{margin:0;padding:0 0 0 32px;font-size:inherit!important;list-style-type:square}
.CMSAdvertPlaceholder table td.CMSDescription ul li{margin:0 0 8px;padding:0;font-size:inherit!important;list-style-type:square}
.CMSAdvertPlaceholder table td.CMSDescription ol{margin:0;padding:0 0 0 32px;font-size:inherit!important;list-style-type:decimal}
.CMSAdvertPlaceholder table td.CMSDescription ol li{margin:0 0 8px;padding:0;font-size:inherit!important;list-style-type:decimal}
.CMSAdvertPlaceholder.ImageLeft table td.CMSImages img{width:180px;min-height:60px;height:auto;margin:0 0 8px;clear:both}
.CMSAdvertPlaceholder.ImageRight table td.CMSImages img{width:180px;min-height:60px;height:auto;margin:0 0 8px;clear:both}
.CMSAdvertPlaceholder.ImageTop table td.CMSImages img{margin:0 8px 8px 0;min-width:60px;width:auto;height:120px}
.CMSAdvertPlaceholder.Split table td.CMSImages img{margin:0 8px 8px 0;min-width:60px;width:auto;height:120px}

/*LOGIN*/
body.login #KxBnB table{border-width:0;border-spacing:0;margin:0;padding:0;border:none}
body.login #KxBnB table tr td{border:0;margin:0;padding:0}
body.login #KxBnB table table td {padding:8px; text-align:left}

/*SEARCH RESULTS REPEATER*/
body.search #KxBnB .ResultsNotFound{ background:#fcfcfc; border:solid 1px #f0f0f0; border-radius:8px; box-shadow:0 2px 8px #fcfcfc; clear:both; float:left; font-size:1.4em; margin:34px 16px; padding:32px 0; text-align:center; text-shadow:0 1px white; width:824px; }
body.search #KxBnB fieldset.Filters{margin:16px 0 16px 16px;width:612px;height:110px;background:#f0f0f0;border:Solid 1px #dbdbdb;padding:16px;float:left}
body.search #KxBnB fieldset.Filters #txtPromotion{width:120px}
body.search #KxBnB fieldset.Filters span.FilterDate{float:left;width:auto;height:60px;display:inline-block;padding:8px;width:168px;background:#e6e6e6;margin:0 0 8px}
body.search #KxBnB fieldset.Filters span.FilterDate label{height:20px;line-height:20px;margin:0 0 8px;width:168px;float:left;font-weight:bold}
body.search #KxBnB fieldset.Filters span.FilterDate input{width:156px;padding:5px;height:12px;line-height:12px;border:Solid 1px #ccc;cursor:text}
body.search #KxBnB fieldset.Filters span.FilterDate input:hover{background:#fdfee5}
body.search #KxBnB fieldset.Filters span.FilterNights,
body.search #KxBnB fieldset.Filters span.FilterRooms{float:left;width:auto;height:60px;display:inline-block;padding:8px 8px 8px 16px;width:95px;margin:0 0 8px}
body.search #KxBnB fieldset.Filters span.FilterNights label,
body.search #KxBnB fieldset.Filters span.FilterRooms label{height:20px;line-height:20px;margin:0 0 8px;width:95px;float:left}
body.search #KxBnB fieldset.Filters hr{width:100%;clear:both;float:left;border:none;border-top:Solid 1px #dbdbdb;background:none;margin:8px 0;padding:0; display:none}
body.search #KxBnB fieldset.Filters span.FilterLocation,
body.search #KxBnB fieldset.Filters span.Filterpromotion{margin:2px 16px 0 0}
body.search #KxBnB fieldset.Filters a.SearchButton{line-height:21px;height:21px;margin:0 8px 0 0;float:left;border-radius:4px;text-decoration:none;color:White;border:Solid 1px #c00;background:#c80808 url(../images/global/header-red-button.png) left 0 repeat-x;padding:2px 9px;}
body.search #KxBnB fieldset.Filters a.SearchButton:hover{background-color:#9f0000;background-position:left -14px;border:1px Solid #9f0000;text-decoration:underline}
body.search .ui-effects-transfer{border:2px dotted #6abd3d;margin:0;padding:0}
body.search #KxBnB .CartWrapper{padding:8px;float:left;width:163px;height:126px;margin:16px 0 0;background:#fdfee5;border-top:Solid 1px #dbdbdb;border-bottom:Solid 1px #dbdbdb;border-right:Solid 1px #dbdbdb}
body.search #KxBnB .CartWrapper .SearchMessage{height:152px;float:left;width:163px;background:url(../images/global/choose-rooms.gif) no-repeat center bottom}
body.search #KxBnB .CartWrapper .DateRangesResults{padding:2px 0px;width:163px;font-size:1.0em;float:left}
body.search #KxBnB .CartWrapper .DateRangesResults table{border-width:0;border-spacing:0;background:#e5e5e5;border:none;width:163px;margin:0 0 0.6em;border-radius:3px;float:left;border-radius:4px}
body.search #KxBnB .CartWrapper .DateRangesResults table thead tr th{padding:0.6em 0;width:100%;text-align:center;vertical-align:middle;color:#333;font-weight:bold;font-size:1em}
body.search #KxBnB .CartWrapper .DateRangesResults table tbody tr td{padding:0.6em 0;width:100%;text-align:center;vertical-align:middle;color:#666;border-top:Dotted 1px #999; font-size:0.9em}
body.search #KxBnB .CartWrapper .DateRangesResults table tbody tr td strong{font-weight:bold}
body.search #KxBnB .CartWrapper .DateRangesResults h4{font-size:1.5em;margin:0;padding:0;text-align:center;float:left;width:163px;font-weight:normal;color:#333}
body.search #KxBnB .CartWrapper .DateRangesResults input.proceed { width:140px; padding:8px 0; margin:5px 12px; }
body.search #KxBnB .Paging { background:#eee; float:left; height:24px; line-height:24px; margin:8px -8px 0 16px; min-width:266px; padding:8px 8px 8px 16px; }
body.search #KxBnB .Paging ul{margin:0;padding:0;height:24px;line-height:24px;float:left;width:auto}
body.search #KxBnB .Paging ul li{list-style:none;margin:0 8px 0 0;padding:0;float:left}
body.search #KxBnB .Paging ul li span{border-radius:4px;float:left;height:22px;line-height:22px;background:#f5f5f5;color:#dbdbdb;padding:0 6px;border:Solid 1px #dbdbdb;cursor:default}
body.search #KxBnB .Paging ul li.Selected a,
body.search #KxBnB .Paging ul li.Selected a:hover{border:Solid 1px #0066ff;background:#0066ff;color:White;cursor:default;text-shadow:none}
body.search #KxBnB .Paging ul li a{-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;transition:background 0.2s linear;border-radius:4px;float:left;height:22px;line-height:22px;background:#f5f5f5;color:#0066ff;padding:0 6px!important;border:Solid 1px #dbdbdb!important;text-decoration:none}
body.search #KxBnB .Paging ul li a:hover{border:Solid 1px #ccc;background:#e5e5e5;text-shadow:0 1px 1 White;color:#06c}
body.search #KxBnB .ResultsModifier { background:#eee; float:right; height:24px; line-height:24px; margin:8px 16px 0 16px; min-width:381px; padding:8px 0 8px 16px; }
body.search #KxBnB .ResultsModifier a,
body.search #KxBnB .ResultsModifier span{-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;transition:background 0.2s linear;border-radius:4px!important;float:left!important;height:22px!important;line-height:22px!important;background:#f5f5f5 url(../images/search/b-and-b-search-results-button-bg.gif) no-repeat;color:#0066ff!important;padding:0 6px 0 22px!important;border:Solid 1px #dbdbdb!important;text-decoration:none!important;margin:0 8px 0 0!important;cursor:pointer!important}
body.search #KxBnB .ResultsModifier a:hover,
body.search #KxBnB .ResultsModifier span:hover{border:Solid 1px #ccc;background-color:#e5e5e5;text-shadow:0 1px 1 White;color:#06c}
body.search #KxBnB .ResultsModifier span.ExpandResults{background-position:6px 0}
body.search #KxBnB .ResultsModifier span.CollapseResults{background-position:6px -22px}
body.search #KxBnB .ResultsModifier a.SortOrderDesc{background-position:6px -44px}
body.search #KxBnB .ResultsModifier a.SortOrderAsc{background-position:6px -66px}
body.search #KxBnB #SearchResults{margin:8px 16px;float:left;width:824px;border:Solid 1px #dbdbdb;border-bottom:none;clear:both}
body.search #KxBnB #SearchResults ul{float:left;margin:0;padding:0}
body.search #KxBnB #SearchResults ul li{float:left;margin:0;padding:0;list-style:none;background:url(../images/search/b-and-b-search-results-bg.gif) no-repeat 50% bottom}
body.search #KxBnB #SearchResults ul li.Preferential #Content{border:Solid 3px #e3c85a;width:623px;margin:4px;padding:4px;border-radius:4px;background:#faf2d4 url(../images/search/b-and-b-search-results-preferential-bg.gif) bottom repeat-x}
body.search #KxBnB #SearchResults ul li.Preferential #Content .PriceTable thead th{color:#808080;background:#f8fcf6;border:Solid 1px #e3ecf0}
body.search #KxBnB #SearchResults ul li.Preferential #Content .PriceTable tbody td{color:#999;background:#feffff;border:SOlid 1px #e3ecf0}
body.search #KxBnB #SearchResults ul li.Preferential #Content .Description .AdvertDetails p{color:#666!important;width:100%}
body.search #KxBnB #SearchResults ul li #Content{width:629px;padding:8px;float:left}
body.search #KxBnB #SearchResults ul li #Content h5{padding:8px 8px 16px;margin:0;font-size:1.2em;color:#333;width:480px;float:left}
body.search #KxBnB #SearchResults ul li #Content a.AdvertToggleSelector.expanded{border:none;background-position:right top}
body.search #KxBnB #SearchResults ul li #Content a.AdvertToggleSelector.collapsed{border:none;background-position:right bottom }
body.search #KxBnB #SearchResults ul li #Content a.AdvertToggleSelector{margin:8px 8px 0 0;text-decoration:underline; padding:0 20px 0 0;float:right;cursor:pointer;height:21px; line-height:21px;background-image:url(../images/search/up-and-down-arrows.png); background-repeat:no-repeat}
body.search #KxBnB #SearchResults ul li #Content a.AdvertToggleSelector:hover{color:Black;text-decoration:none}
body.search #KxBnB #SearchResults ul li #Content .PriceTable{float:left;width:100%;border-width:0;border-spacing:1;margin:0 0 8px}
body.search #KxBnB #SearchResults ul li #Content .PriceTable thead th{width:14.28%;margin:0;font-weight:normal;padding:6px;background:#eee;color:#999;font-size:0.9em;vertical-align:middle;text-align:center;border:Solid 1px #eee;border-top:Solid 1px #dbdbdb;border-radius:3px;text-shadow:0 1px 0 White}
body.search #KxBnB #SearchResults ul li #Content .PriceTable tbody td{margin:0;padding:6px;background:#f3f3f3;color:#b3b3b3;font-size:0.9em;border:Solid 1px #f3f3f3;border-radius:3px;text-shadow:0 1px 0 White;text-align:center!important}
body.search #KxBnB #SearchResults ul li #Content .PriceTable tbody td span{font-size:80%;color:#b2b2b2;text-decoration:line-through;text-shadow:none}
body.search #KxBnB #SearchResults ul li #Content .PriceTable tbody td strong{clear:both;font-weight:normal;display:block!important;clear:both!important}
body.search #KxBnB #SearchResults ul li #Content .PriceTable thead th.SelectedDate,
body.search #KxBnB #SearchResults ul li #Content .PriceTable tbody td.SelectedDate{border:Solid 1px #dbdbdb;color:#6ABD3D;background:White;font-weight:bold;font-size:1.1em;text-shadow:none}
body.search #KxBnB #SearchResults.LongStay ul li #Content .PriceTable{border:Solid 1px #dbdbdb;background:White;border-radius:3px;border:Solid 1px #eee}
body.search #KxBnB #SearchResults.LongStay ul li #Content .PriceTable thead th.LongStaySearch{font-weight:normal!important;width:auto!important;text-align:left!important;background:none!important;border:none!important;padding-bottom:0!important}
body.search #KxBnB #SearchResults.LongStay ul li #Content .PriceTable thead th.LongStaySearch span{font-size:90%;color:#666;margin:0 4px}
body.search #KxBnB #SearchResults.LongStay ul li #Content .PriceTable tbody td.LongStaySearch{font-weight:bold!important;width:auto!important;text-align:left!important;background:none!important;border:none!important;color:#4D9A24!important}
body.search #KxBnB #SearchResults ul li.FullyBooked #Content .PriceTable thead th.SelectedDate,
body.search #KxBnB #SearchResults ul li.FullyBooked #Content .PriceTable tbody td.SelectedDate{color:#C00!important}
body.search #KxBnB #SearchResults ul li #Content .PriceTable tbody td.SelectedDate span{color:#6ABD3D}
body.search #KxBnB #SearchResults ul li #Content .PriceTable tbody td.SelectedDate strong{color:#4d9a24}
body.search #KxBnB #SearchResults ul li #Content .PriceTable thead th.SelectedDate.FullyBooked{color:#c00!important}
body.search #KxBnB #SearchResults ul li #Content .PriceTable tbody td.SelectedDate.FullyBooked strong{color:#c00!important}
body.search #KxBnB #SearchResults ul li #Content .Description{float:left;clear:both;color:#999!important;width:613px;padding:8px}
body.search #KxBnB #SearchResults ul li #Content .Description img{float:left;border:Solid 1px #dbdbdb;background:White;padding:1px;margin:8px 8px 8px 0}
body.search #KxBnB #SearchResults ul li #Content .Description table td{vertical-align:top}
body.search #KxBnB #SearchResults ul li #Content .Description ul{margin:0 0 8px;padding:0;list-style:square outside none}
body.search #KxBnB #SearchResults ul li #Content .Description ul li{margin:0 0 0 20px;padding:0;border:none;background:none;float:none;clear:both;list-style:square outside none}
body.search #KxBnB #SearchResults ul li #Content .Description ol{margin:0 0 8px;padding:0;list-style:decimal outside none}
body.search #KxBnB #SearchResults ul li #Content .Description ol li{margin:0 0 0 20px;padding:0;border:none;background:none;float:none;clear:both;list-style:decimal outside none}
body.search #KxBnB #SearchResults ul li #Content .Description p{margin:0 0 8px;padding:0;clear:both}
body.search #KxBnB #SearchResults ul li #Content .Description span{background:none;border:none}

body.search #KxBnB #SearchResults ul li .Book{width:163px;padding:8px;float:right}
body.search #KxBnB #SearchResults ul li .Book h6{color:#6abd3d;font-weight:bold;font-size:1.4em;margin:0;padding:8px 8px 8px 17px;background:url(../images/search/b-and-b-search-results-room-available.gif) no-repeat left 12px}
body.search #KxBnB #SearchResults ul li .Book p{color:#999;margin:0;padding:0 8px 8px}
body.search #KxBnB #SearchResults ul li .Book .LimitedAvailabilityHeader h6{padding:8px;background:none;color:#666}
body.search #KxBnB #SearchResults ul li .Book .RoomUnAvailableHeader h6{padding:8px 8px 8px 17px;color:#c00!important;background:url(../images/search/b-and-b-search-results-no-room-available.gif) no-repeat left 12px}
body.search #KxBnB #SearchResults ul li .Book p.AdvertTotal{color:#666;margin:0;padding:0 8px 8px;font-size:1.1em;font-weight:bold}
body.search #KxBnB #SearchResults ul li .Book h1.GuestComboHeader,
body.search #KxBnB #SearchResults ul li .Book .Booktable .RoomComboHeader{border-bottom:Solid 1px #e5e5e5;color:#666;font-size:1.2em;margin:8px 0;float:left;width:100%;padding:0 0 4px;font-weight:bold}
body.search #KxBnB #SearchResults ul li .Book .Booktable{-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;transition:background 0.2s linear;background:#f3f3f3;padding:8px;width:146px;color:#999;border-radius:4px}
body.search #KxBnB #SearchResults ul li .Book .addToCart{background:#0099ff;color:White;text-shadow:0 1px 0 #0083da;width:auto;margin:8px 0 0;padding:4px 5px;display:inline-block;border-radius:4px;cursor:pointer}
body.search #KxBnB #SearchResults ul li .Book .addToCart:hover{background:#0083da}
body.search #KxBnB #SearchResults ul li .Book .removeFromCart{-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;transition:background 0.2s linear;background:#bd0000;color:White;text-shadow:0 1px 0 #8b0101;width:auto;margin:8px 0 0;padding:4px 5px;display:inline-block;border-radius:4px;cursor:pointer}
body.search #KxBnB #SearchResults ul li .Book .removeFromCart:hover{background:#8b0101}
body.search #KxBnB #SearchResults ul li .Book a.jumpToBasket{font-size:0.85em;background:none;color:#06C;text-shadow:0 1px 0 #fafafa;width:auto;margin:12px 0 0 4px;padding:0;display:inline;border-radius:none;cursor:pointer}
body.search #KxBnB #SearchResults ul li .Book a.jumpToBasket sup{text-decoration:none}
body.search #KxBnB #SearchResults ul li .Book a.jumpToBasket:hover{background:none;text-decoration:none;color:#039}
body.search #KxBnB #SearchResults ul li .Book a.jumpToBasket:hover sup{text-decoration:inherit}
body.search #KxBnB #searchcontent #ContentPlaceHolder1 { margin:0 16px; }
body.search #KxBnB #searchcontent #ContentPlaceHolder2 { margin:64px 16px 0; }

/*GUEST DETAILS PAGE*/
body.guestdetails #KxBnB #guestdetailscontent sup { color:#9f0000; }
body.guestdetails #KxBnB #guestdetailscontent .Required { float:right; }
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails { background-color:#fff; border:1px solid #fff; padding:12px 0; }
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails input[type="text"] { border:1px solid #aaa; padding:2px 1px; }
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails .RoomName { font-variant:small-caps; margin-bottom:6px; }
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails .GuestDetails { background-color:#fcfcfc; border-top:1px dotted #ddd; overflow:hidden; padding:11px 20px; }
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails .GuestDetails .GuestNumber { color:#666; font-size:1em; font-weight:bold; padding-bottom:5px; }
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails select,
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails input[type="text"],
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails textarea { border:1px solid #aaa; padding:2px 1px; }
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails select { width:75px; }
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails input[type="text"]:hover,
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails select:hover,
body.guestdetails #KxBnB #guestdetailscontent .RoomDetails textarea:hover { background-color:#fdfee5; border:1px solid #aaa; }

/*BOOKER DETAILS PAGE*/
body.bookerdetails #KxBnB #bookerdetailscontent sup { color:#9f0000; }
body.bookerdetails #KxBnB #bookerdetailscontent .Required { float:right; }
body.bookerdetails #KxBnB #bookerdetailscontent { padding-bottom:20px; }
body.bookerdetails #KxBnB #bookerdetailscontent #BookerDetails { padding:20px; }
body.bookerdetails #KxBnB #bookerdetailscontent #BookerDetails table tr td { padding:2px 0; }
body.bookerdetails #KxBnB #bookerdetailscontent #BookerDetails table tr td:first-child { max-width:260px; }
body.bookerdetails #KxBnB #bookerdetailscontent #BookerDetails select,
body.bookerdetails #KxBnB #bookerdetailscontent #BookerDetails input[type="text"],
body.bookerdetails #KxBnB #bookerdetailscontent #BookerDetails textarea { border:1px solid #aaa; padding:2px 1px; }
body.bookerdetails #KxBnB #bookerdetailscontent #BookerDetails select { padding:1px 1px; }
body.bookerdetails #KxBnB #bookerdetailscontent #BookerDetails input[type="text"]:hover,
body.bookerdetails #KxBnB #bookerdetailscontent #BookerDetails select:hover,
body.bookerdetails #KxBnB #bookerdetailscontent #BookerDetails textarea:hover { background-color:#fdfee5; border:1px solid #aaa; }

/*BOOKING SUMMARY STYLES SHARED BETWEEN GUEST AND BOOKER DETAILS*/
#KxBnB #BookingSummary { background:#f2f2f2; border:1px solid #dbdbdb; margin-bottom:10px; overflow:hidden; padding:12px 20px; }
#KxBnB #BookingSummary .SummaryInfo { float:left; margin-right:20px; padding:10px; }
#KxBnB #BookingSummary .SummaryInfo label { display:block; }
#KxBnB #BookingSummary .SummaryInfo .SectionTitle { border-bottom:1px dotted #bbb; display:block; font-size:1.4em; padding-bottom:8px; }
#KxBnB #BookingSummary .SummaryInfo table { background:#fff; width:100%; }
#KxBnB #BookingSummary .SummaryInfo table .ItemName { color:#666; font-weight:bold; }
#KxBnB #BookingSummary .SummaryInfo table .ItemTitle { font-variant:small-caps; }
#KxBnB #BookingSummary #StayInfoSummary table td label { padding:20px 20px; }
#KxBnB #BookingSummary #StayInfoSummary { width:270px; }
#KxBnB #BookingSummary #StayInfoSummary table td#LengthOfStayTitle,
#KxBnB #BookingSummary #StayInfoSummary table td#LengthOfStay { background:#f8f8f8; border:solid #dbdbdb; border-width:1px 0; }
#KxBnB #BookingSummary #RoomInfoSummary { width:240px; }
#KxBnB #BookingSummary #RoomInfoSummary table .Alt { background:#f8f8f8; }
#KxBnB #BookingSummary #RoomInfoSummary table .ItemTitle.Alt { border-top:1px solid #dbdbdb; }
#KxBnB #BookingSummary #RoomInfoSummary table .ItemName.Alt,
#KxBnB #BookingSummary #RoomInfoSummary table .ItemContent.Alt { border-bottom:1px solid #dbdbdb; }
#KxBnB #BookingSummary #RoomInfoSummary table .SummaryGuestCount label,
#KxBnB #BookingSummary #RoomInfoSummary table .SummaryRate label { padding-top:0; }
#KxBnB #BookingSummary #RoomInfoSummary table td label { padding:5px 20px 10px; }
#KxBnB #BookingSummary #TotalInfoSummary, #KxBnB #BookingSummary #PayableNowSummary { clear:right; float:right; width:180px; }
#KxBnB #BookingSummary #PayableNowSummary { margin-top:8px; }
#KxBnB #BookingSummary #TotalInfoSummary .ItemContent { background:#fff; padding:20px 20px; }
#KxBnB #BookingSummary #PayableNowSummary .ItemContent { background:#fdfee5; color:#333; font-size:1.5em; padding:16px 20px 17px; }

/*BOOKING CONFIRMATION*/
body.confirmation #KxBnB #confirmationcontent { width:800px; }
body.confirmation #KxBnB #confirmationcontent #BookingConfirmation { margin-bottom:20px; }
body.confirmation #KxBnB #confirmationcontent #BookingConfirmation>label { font-size:1.2em; }
body.confirmation #KxBnB #confirmationcontent .SummaryInfo { margin:10px 0 0; }
body.confirmation #KxBnB #confirmationcontent .SummaryInfo table { width:100%; }
body.confirmation #KxBnB #confirmationcontent .SummaryInfo .SummaryTitle label { font-size:1.4em; }
body.confirmation #KxBnB #confirmationcontent .SummaryInfo .SectionTitle label { font-weight:bold; }
body.confirmation #KxBnB #confirmationcontent .SummaryInfo td:first-child { width:200px; }
body.confirmation #KxBnB #confirmationcontent #PrintButton input { cursor:pointer; }
body.confirmation #KxBnB #confirmationcontent #PrintButton input:hover { text-decoration:underline; }

/*CUTE EDITOR DEV EXPRESS AARON OVERIDE*/
.CuteEditorFrame{height:400px!important}

/*Modal*/
.ui-widget-overlay{background:Black;opacity:0.6}
.ui-dialog{ box-shadow:0 0 4px 4px #666}
.ui-dialog .ui-widget-header{color:#333;border:Solid 1px #dbdbdb;background:#ebf2f4}
.ui-dialog .ui-dialog-titlebar{font-size:1.2em}
.ui-dialog .ui-dialog-content{font-size:1.1em}
.ui-dialog .ui-dialog-content p{margin:1em 0;font-weight:normal}
.ui-dialog .ui-dialog-content p strong{font-weight:bold}

.CuteEditorFrame{height:400px!important}
.watermark {color:#999!important}

#Loading {display:block;position:absolute;top:0px;left:0px;width:100%;height:100%;background:#fff url(../images/loader.gif) no-repeat center 250px;z-index:5000}

.poweredBy { margin:5px auto 5px auto; padding:10px 0; overflow:hidden; text-align:right; width:960px; }
.poweredBy:hover { text-decoration:underline; }
.poweredBy a { color:#455A94; font:normal normal normal 11px/normal Arial, Verdana, Helvetica, sans-serif !important; text-decoration:none; }
.poweredBy a:hover { text-decoration:underline; }

/*Content Regions*/
body div#KxBnB div.ContentControl h1,
body div#KxBnB div#Content div.AdvertDetails h1 { font-size:2em; }
body div#KxBnB div.ContentControl h2,
body div#KxBnB div#Content div.AdvertDetails h2 { font-size:1.7em; }
body div#KxBnB div.ContentControl h3,
body div#KxBnB div#Content div.AdvertDetails h3 { font-size:1.5em; }
body div#KxBnB div.ContentControl h4,
body div#KxBnB div#Content div.AdvertDetails h4 { font-size:1.3em; }
body div#KxBnB div.ContentControl h5,
body.search #KxBnB #SearchResults ul li #Content div.AdvertDetails h5,
body div#KxBnB div#Content div.AdvertDetails h5 { color:inherit; float:none; font-size:1.1em; padding:0; }
body div#KxBnB div.ContentControl h6,
body div#KxBnB div#Content div.AdvertDetails h6 { font-size:1em; }

/*Tabbed Interface*/
body.search #KxBnB #SearchResults ul li #Content .ui-tabs { background:#fff; border:1px solid #dbdbdb; color:#222; font-size:18px; line-height:1.3; padding:0.2em; position:relative; width:600px; }
body.search #KxBnB #SearchResults ul li #Content .ui-tabs .ui-tabs-nav { background:#e6e6e6; border:1px solid #dbdbdb; color:#222; float:none; font-size:18px; line-height:1.3; list-style-type:none; margin:0; padding:.2em .2em 0; }
body.search #KxBnB #SearchResults ul li #Content .ui-tabs .ui-tabs-nav li { background:#f0f0f0; border:1px solid lightGrey; clear:none; color:#555; float:left; font-size:18px; line-height:1.3; list-style-type:none; margin:1px .2em 0 0; padding:0; position:relative; top:0; }
body.search #KxBnB #SearchResults ul li #Content .ui-tabs .ui-tabs-nav li a { color:#555; cursor:pointer; float:left; font-size:10px; line-height:1.3; margin:0; padding:0.5em 1em; text-decoration:none; }
body.search #KxBnB #SearchResults ul li #Content .ui-tabs .ui-tabs-nav li.ui-tabs-selected { background:#fff; border:1px solid #dbdbdb; color:#212121; font-weight:normal; margin-bottom:-1px; padding-bottom:1px; }
body.search #KxBnB #SearchResults ul li #Content .ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
body.search #KxBnB #SearchResults ul li #Content .ui-tabs .ui-tabs-nav li.ui-state-disabled a,
body.search #KxBnB #SearchResults ul li #Content .ui-tabs .ui-tabs-nav li.ui-state-processing a { color:#212121; cursor:text; }